/* inhalt Kopfbereich */

/* kontaktformular zusatzdeld eingeben */


#contact-form #jform_com_fields_datenschutz-lbl{
    
    width:29%!important;
    float:left!important;
    display: block;
    font-size: 13px !important;
    padding-top:3px;
    
    
}


#contact-form #jform_contact_message{
    margin-bottom:15px;
    
    
    
    
}


#contact-form #jform_com_fields_datenschutz {
margin: 0px 18px 0 0px !important;
padding: 0;
width: 30% !important;
border: none;
float: left;

}



/* forrmular hinweis */

.hinweisForm{
    
   font-size:12px!important;
   font-weight:500!important; 
   width:80%!important;
   float:left;
   margin-top:10px!important;
   margin-bottom:10px!important;
    
    
}

.contact-form textarea {
   margin-bottom:24px;
}


/*  ################################## */



.strCo {
	
	width:95%;
	margin-left:20px;
	
	
	
}

.strCo h3 {
	
	
	margin-top:0px!important;
	
	
	
}

/* Mailformular */


#kontakt{margin:5px 0 0 5px;}


.name2{z-index:999!important;position:absolute!important;height:0!important;width:0!important;border:none!important;background:none!important;
       margin:0!important;top:0!important;left:0!important;}


.contact-form  fieldset.fo{
         font-size: 0.95em;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         border: 1px solid #7A92A7;
         color: #8691A8;
		 padding:40px 10px 25px 20px;	 
         margin-bottom: 0em;         
         height:auto;
         margin-left:0em;
}



#kontakt fieldset.fo{
       
         width:82%;
      
}


.contact-form input[type="text"], 
.contact-form  input[type="email"] 
{
    border-radius: 4px !important;
    border: 1px solid #C1BFBF;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 4px;
    vertical-align: top;
    width: 70% !important;
}
.contact-form textarea#jform_contact_message {
    border: 1px solid #c1bfbf;
    border-radius: 6px !important;
    box-sizing: border-box;
    color: #333333;
    overflow: auto;
    padding: 5px 8px;
    width: 70% !important;
    vertical-align: top; 
}

.contact-form   .control-group{
    
  margin-bottom:10px;  
    
}

.intern  input.invalid[type="password"], .intern  input.invalid[type="text"], .intern  input.invalid[type="email"] {
    background-color: #fdfdfd;
    box-shadow: 0 0 6px #f8b9b7;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.contact-form  legend{font-family: Verdana, Arial, Helvetica, sans-serif;
color: #364b5e;
font-size:0.80em!important;
margin-left:0;
width:80%;

margin-bottom:20px;
}
	  
.contact-form label {
    font-size: 13px;
    margin: 10px 0 9px 0 !important;
    display: inline-block;
}


#contact-form fieldset {
    margin: 18px 0 10px;
    padding: 0;
    width: 82%;
    border: none;
}


	#contact-form fieldset#jform_consentbox {
		margin-top: 0px !important;
	}
	
	
#jform_consentbox-lbl{
	
	font-weight:bold;
	margin-bottom: 0;
	
}	
	
#jform_consentbox0 {
	
	margin:0 5px 3px 0;
	
	
	
	
}	
	
.navForm{
    
    
 width:80%;
 float:left;   
    
    
    
}

.contact-form  button.btn {
 background-color: rgb(86, 125, 190) !important;
border: medium none;
border-radius: 30px 4px;
color: #fff !important;
display: inline-block;
float: left;
clear:both;
font-size: 16px;
height: 34px;
line-height: 16px !important;
margin: 15px 0 4% 2% !important;
padding: 0.3em 0.6em;
text-align: center !important;
vertical-align: middle !important;
width: 180px;
}        
        
#kontakt button:hover, #kontakt button:focus {
    background-color: rgb(75, 114, 178);

}

.contact-mail h2{
	
margin-bottom:9px;	
	
	
}


.contact-address 
{
	
margin-bottom:4px!important;	
display:block;
	
	
}


h3.headForm
{
	
margin-top:35px!important;
margin-bottom:10px!important;
font-size:17px!important;
	
	
}

.contact-address .contact-street
{
	
margin-bottom:4px!important;	
display:block;
	
	
}


#kontakt input,
#tagung input
{
font-size: 12px!important;
border: 1px solid #8C9BAA;
background: #F9FAFB;	
margin: 4px;
padding: 1px 3px!important;
height:18px!important;
width:250px;	
	
}


#kontakt textarea
{
border: 1px solid #8C9BAA;
background: #F9FAFB;	
padding:3px;
margin: 8px 0 4px 4px!important;
height:auto!important;
width:400px;
}


#tagung  input:hover,
#tagung  input:focus,

#kontakt input:hover,
#kontakt input:focus,
#kontakt textarea:hover,
#kontakt textarea:focus
{
 
  border: 1px solid #71808F;
  background: #F0F4F7;
  
}


#kontakt input.inp1
 {
   width:450px;

 }


#kontakt span.stern,
#tagung span.stern 
       {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 1.0em;
        color: #AF240C;
        font-weight: bold !important;
       }



input.inpOk,
textarea.textOk
            {
             border: 1px solid #94AA8C;
             background:#F9FAFB;
            
           }
           
input.inpOk:focus,
input.inpOk:hover,
textarea.textOk:focus,
textarea.textOk:hover
            {
            background:#F0F4F7;
            border: 1px solid #798F71;
            }
           
           
 /* wenn fehlerhaft */          
           
 .error{
 	
 	color: #CC3333;
 	margin-left:120px;
 	margin-top:5px;
 	font-size: 12px;
 	
 	
 	
 	
 	
 }          

 .meldung{
 	
 	color: #CC3333;
 	font-weight: bold !important;
 	font-size: 16px;
 	width:70%;
 	margin-left:10px;
 	 	
 }     

#field5{margin-top:25px;margin-bottom:20px;}



input.inpNo,
textarea.textNo

           {
             border: 1px solid #A99F9A;
             background-color: #FF9F9F!important;
             
           }



input.inpNo:focus,
input.inpNo:hover,

textarea.textNo:focus,
textarea.textNo:hover
            {

             border: 1px solid #9B8173;
             background-color: #FF9F9F!important;
           }
           




/* formular tagung  */



#tagung {width:600px;margin-top:40px;}

#tagung .radiotext {
    color: #374655;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 0.75em;
    margin:6px 14px 0 4px;
    padding: 0;
    display:block;
    float:left;
    vertical-align:middle;
}

.anfang {
    margin-left: 2em !important;
}


#div-tagung2,
#div-tagung3,
#div-tagung4{margin-top:5px;margin-bottom:5px;}


#div-tagung5{width:74%;margin-top:25px;}




fieldset#befo {padding:15px 6px 10px 6px;}


fieldset#befo legend{
	
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #364b5e;
font-size:0.80em!important;
margin-left:0.3em;
}





#div-tagung1 label,
#div-tagung2 label,
#div-tagung3 label,
#div-tagung4 label 
{       margin-left:0px;
        margin-top:2px;
        color: #000;
        text-align: left;
        width:140px;
		font-size:12px;       
		float:left;
		}

/*radio */
#befo input{width:10px;margin-right:4px;float:left;padding:0;vertical-align:middle;}

#message
{
              
                background:rgba(255,255,255,0.4);
                padding:9px; 
                padding-bottom:12px!important;
                padding-left:18px!important; 
                border:solid 1px #ddd; 
                border-radius:6px; 
                box-shadow: 0 1px 5px #ccc;
                color:rgb(31, 22, 25);
                max-width: 73%!important;
               
}



#nospam{margin:15px 0 10px 0;}









